Page MenuHomePhabricator

RelEng 2015/16 Annual Reviews
Closed, ResolvedPublic

Description

Meta public task for me to keep track of what I'm doing while on half-time paternity leave....

I have the gdocs of everyone's peer-review feedback. I will be reviewing those today/taking notes over the next week.

During our next regularly scheduled 1:1s (ie: the week of the 6/6) I will be going over everyone's feedback with them individually.

Event Timeline

greg created this task.May 27 2016, 7:17 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 27 2016, 7:17 PM

Added T134517 as a blocker since we should do that (annual personal goals) at the same time as our annual review 1:1

greg moved this task from Next to In Progress on the User-greg board.Jun 6 2016, 9:47 PM
greg added a comment.Jun 10 2016, 12:25 AM

Removing the goals as a blocker; still refining with people but done with their reviews.

greg closed this task as Resolved.Jun 10 2016, 12:25 AM
greg moved this task from In Progress to Done on the User-greg board.